libogg - libvobis Installationsproblem

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von bugsterX, 23. Dez. 2008.

  1. bugsterX

    bugsterX New Member

    Hallo!

    ich habe ein kleines Problem.
    Ich möchte ein Videoportal zum Laufen bringen. Dazu benötige ich ffmpeg und die ganzen Codecs.

    Wenn ich nach diesem Tutorial vorgehe, kommt bei Libogg diese Meldung bei make:

    Bei make install steht dann ähnliches dran. Wenn ich libvorbis installieren möchte meckert er rum dass er libogg nicht finden konnte.


    Wie kann ich das Unterbinden?


    Gruß,
    bugsterX
     
  2. Till

    Till Administrator

    Die Ausgaben oben sehen ok aus, sind ja keine Fehler dabei.

    Warum installierst Du nicht eifach die Pakete Deiner Linuxdistribution? ffmpeg und codecs sind heute eigentlich überall dabei, da braucht man nichts mehr compilieren.
     
  3. bugsterX

    bugsterX New Member

    Hallo!

    ich wollte gerade den mplayer installieren, allerdings nimmt er den lame codec nicht mit.

    wenn ich mplayer -ao help eingebe, kommt das:
    Wenn ich ffmpeg mit apt-get install ffmpeg eingeben möchte kommt das:

    wie löse ich das?

    gibt es irgendwelche tutorials in denen ich mplayer und ffmpeg inclusive lame bekomme (für ein videoportal)?


    gruß,
    bugsterX
     
  4. Till

    Till Administrator

    Versuch mal mit:

    apt-get update

    Deine Paketquellen auf den aktuellen Stand zu bringen und dann noch einmal:

    apt-get install ffmpeg
     

Diese Seite empfehlen